@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

@media not print {
img.decoded { background: #fff;!important; }
}
img {
	/* background: #fff;*/
	/*  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='/images/');
    zoom: 1; */
}

.custom_news a {
	background-color: #fff;
}
/* BASIC STRUCTURE AND DEFAULTS */
body {
	margin: 0;
	padding: 0 !important;
	overflow-x: hidden;
}

li {
	list-style-position: inside;
}

h4 {
	color: #3d3d3d !important;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 20px !important;
	font-weight: normal;
	line-height: 30px;
}
h3 {
	line-height: 25px;
	color: #3d3d3d !important;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 18px !important;
	font-weight: normal;
	line-height: 25px;
}

area {border : 0;}
area {outline : none;}

a {  overflow-wrap: break-word;
  word-wrap: break-word;}

.conference-paper-table p {
	padding: 5px;
}
/* calendar */
.filter ul
{
	list-style-type: none;
	margin-left: 0px;
}
form#chb li label {
	display: inline-block;
	margin-left: 5px;
}

form#chb ul {
	margin-top: 10px;
}
/* BANNER AND MENU */

.featurette {
	background: url(/365/images/esa-header.png) 100% 0% no-repeat rgb(23, 50, 93);
	overflow: hidden;
	border-radius: 0px !important;
	padding-top: 5px;
	margin-bottom: 0px !important;
}

.incorporated {
 	background-color: transparent;
 	margin-top: 30px;
 	min-height: 40px;
 	border-radius: 0;
 }   

 .incorporated h5 {
 	font-size: 20px;
 	font-weight: normal;
 }

.breadcrumb {
	background: transparent;
    padding-bottom: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
}

/* carousel */
.carousel-caption {
	background: transparent !important;
	margin-left: 15%;
	top: 40%;
	float:none;
}
.carousel-caption h4 {
	color: #fff !important;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 45px !important;
	font-weight: normal;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}
.carousel-caption-smal p {
	font-size: 25px;
	line-height: 27px;
	padding-top: 15px;
}

/*navbar*/

.searcher {
	background: #17325d none repeat scroll 0 0 !important;
	width: 40px;
	padding-left: 11px;
	border-radius: 4px;
}

.navbar .nav {
	margin: 5px 10px 0 0 !important;
}
button.search-but {
	margin-bottom: 5px !important;
}
input.search-query-new {
	margin-bottom: 0 !important;
}
.navbar-search .search-query {
	background-color: #fff !important;
	border-radius: 0 !important;
}
.navbar-search input.search-query {
	width: 150px !important;
}
.navbar-search input.search-query-new {
	width: 150px !important;
}
.navbar-search .search-query-new {
	background-color: #fff !important;
	border-radius: 0 !important;
}
button.btn.search-but {
	border-radius: 0;
	margin-left: -5px;
	padding: 5px 4px 5px 10px;
}
.search-but {
	margin-bottom: 15px;
}
.navbar-fixed-top {
	position: relative;
	border-top: 3px solid rgb(0, 108, 178);
}
.navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	padding: 12px 5px;
}

/*div.navbar.navbar_member > .navbar-inner li > a {
	color: #3d3d3d !important;
}*/
/*div.navbar.navbar_member > .navbar-inner li > a:hover {
	color: #ccc !important;
}*/
.navbar .brand {
	color: #fff;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color: transparent;
	color: #ccc  ;
	text-decoration: none;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #fff;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover {
	color: #ccc  ;
	text-shadow: none !important;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-bottom-color: #fae21e;
	border-top-color: #fae21e;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle:hover .caret {
	border-bottom-color: #fae21e;
	border-top-color: #fae21e;
	text-shadow: none !important;
}
.navbar-inner {
	border: none;
	/*background-color: #00244C !important;*/
	filter: none !important;
}
.navbar_member {
	margin-top: 15px;
}

.navbar_member .brand {
	margin-top: 5px;
	/*color: #17478f ;*/
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
}
.navbar-inverse a {
}
.navbar-inverse a:hover {
}

.dropdown-submenu > a.dropdown-toggle {
    border-bottom: 1px solid #fff !important;
}

/* HOME PAGE ELEMENTS */

.event_news_img {
}

.format_events h2 {

}

.quick-links {
	padding-bottom: 15px;
}
.quick-links p{
	padding: 0 20px;
}
.quick-links a{
	display: block;
border-bottom: 1px dotted #ccc;
text-transform: uppercase;
text-align: center;
padding-bottom: 5px;
}

.quick-links h1 {
	margin-bottom: 20px !important;
}

.custom_joinbtn {
	margin-left: 0px !important;
}
.custom_joinbtn h1 {
	margin: 0px !important;
}
.welcome_home {
	text-align: left;
	padding-bottom: 10px;
}
/*div.col_1.home_text.span12 {
	min-height: 0px;
	margin-top: -10px;}*/

.empty {
	    background: rgba(255, 255, 255, 0.75);
	    float: left;
	display: block;
	min-height: 30px;
	width: 100%;
	box-shadow: 3px 3px 3px #dedede;
    margin-left: 0 !important;
    margin-bottom: 10px;
    margin-top: 0 !important;
    text-align: left;
    padding-bottom: 10px;
    color: #3d3d3d;
}

.empty h2, .empty h1 {
	    color: #3d3d3d !important;
	    margin-left: 10px !important;

}
.empty:empty {
	display: none;
}


.welcome_home h2 a{
	padding-left: 10px;
	color: #3d3d3d;}

/*cols*/

.col_3 {
	box-shadow: 0 0 0 !important;
}

.leftcolumn {
	background: rgba(255, 255, 255, 0.75);
	padding: 10px;
}
.col_1, .col_2, .col_3, .leftcolumn, .carousel {
	border-radius: 0 !important;
	box-shadow: 3px 3px 3px #dedede;
	margin-left: 0 !important;
	margin-bottom: 10px;
	margin-top: 0 !important;
}
.col_3 {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.col_8 {
	border-radius: 0 !important;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #dedede;
}
.caldiv {
	margin-left: 0 !important;
}

.col_1 h1, .col_2 h1, .col_8 h1, .leftcolumn h1, #members_area h1, #chb h3, .welcome_home h2, .empty h1, .empty h2{
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
	color: #3d3d3d;
	display: block;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 26px !important;
	font-weight: normal;

	line-height: 35px;
	padding: 0 !important;
	text-shadow: none !important;
	text-transform: uppercase;
}

.col_1 h1, .col_2 h1, .col_8 h1{
		height: 45px;
}

.col_2 h1, .leftcolumn h1 {
	background-color: transparent !important;
	}

.col_1 h1 a, .col_2 h1 a{
	color: #3d3d3d !important;
}


/* FOOTER */

footer {
    background-color: #17325d  !important;
}

.footer {
	/*background-color: #9b9ba1 !important;*/
	color: #fff;
	text-align: left !important;
}
.footer li a {
	color: #fff;
}
.footer li img {
	padding-right: 10px;
}





.e1Div, .e2Div, .e3Div {
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding: 8px;
}
.e1Div {
	background-color: #99abea;
	border: 1px solid #5173da;
	color: #000;
}
.e2Div {
	background-color: #a6113c;
	border: 1px solid #820f20;
	color: #fff;
}
.e3Div {
	background-color: #ccc;
	border: 1px solid #666;
	color: #000;
}
.e1Div input, .e2Div input, .e3Div input {
	margin-right: 15px;
}


.photo-padding {
	padding: 5px;
}

.textwidget {
	margin-top: 20px;
}

/* news */

div#news_div div.btn-group {
	padding-bottom: 20px !important;
	/* display: none;
	        padding-bottom: 20px !important;
         text-align: right !important*/;
}
.btn-event-next-prev {
	display: none;
}
.btn-next-prev-class {
	border: 1px solid #a1a1a1;
	padding: 5px 10px;
	text-transform: uppercase;
	background-color: #FFF;
}

/*div.btn-group.pull-right {
	float: none !important;
*/}
.resultblock {
	border: 1px solid #eee;
	margin-bottom: 10px;
}
.format_news {
	overflow: auto !important;
	padding-bottom: 15px !important;
}
.format_news img {
	float: left !important;
	width: 100px !important;
	padding-right: 20px;
}
.format_news .event_news_img {
	border-top: 1px dotted #eee;
	padding-top: 10px;
}
.format_events p {
	color: #000 !important;
}

.format_news h2 {
	border-bottom: 1px dotted #eee;
	padding-bottom: 5px;
	font-size: 20px !important;
	text-transform: uppercase;
}

.format_news .readMore {
	margin-left: 0px !important;
}
.format_news img, .format_events img {
	box-shadow: none !important;
	float: left !important;
	padding-left: 10px;
}

.custom_news p, .custom_news h2, .custom_events p, .custom_events h2 {
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left !important;
}

/*.custom_events h2 a {
	color: #bcbcc0;
}*/
.custom_events p {
	font-size: 13px;
}
.custom_news p, .custom_events p {
	line-height: 18px;
}
.readMore a, a.readMore {
	border: 1px solid #a1a1a1;
	display: inline-block;
	padding: 5px 10px;
	text-transform: uppercase;
}
.readMore > img {
	margin-bottom: 0 !important;
	padding-right: 5px !important;
}
body#home .readMore {
	margin-left: 10px;
}
.custom_whatsnew .readMore {
	display: block;
	margin: auto;
}
.custom_whatsnew .readMore a {
	padding: 5px 90px;
}
.custom_events .readMore {
	padding: 5px 25px !important;
}
.readMore {
	float: left;
}
.readMore, .readMore a {
	color: #000;
}
.readMore a:hover, .custom_news .readMore a:hover, .custom_whatsnew .readMore a:hover, .custom_events .readMore:hover, .custom_sponsor .readMore a:hover {
	color: #2a8fc8 !important;
	text-decoration: none;
}
.readMore a:hover, .custom_news .readMore a:hover, .custom_whatsnew .readMore a:hover, .custom_events a.readMore:hover, .custom_sponsor .readMore a:hover {
	background-color: #e8f1f6;
}
.custom_news img {
	float: left;
	padding-left: 10px;
}

.custom_sponsor_box {
	margin-left: 0 !important;
}
.custom_whatsnew h2 {
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0;
	padding: 5px 0 5px 5px;
	position: absolute;
	text-align: left;
	width: 100%;
}
.custom_whatsnew .format_events {
	margin: 0 30px !important;
	padding-top: 0 !important;
}
.custom_whatsnew .bx-viewport img {
	margin-top: 0;
	width: 100% !important;
}
.custom_whatsnew .bx-clone {
	display: none;
}
.custom_whatsnew p {
	text-align: left;
}

.bx-pager-item {
	display: none !important;
}
.bx-wrapper {
	margin: 0 auto !important;
}
.fc-last, .fc-first, .fc-last .fc-sat {
border-radius: 0 !important;
}
.fc-last, .fc-first, .fc-last .fc-sat {
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;

}

.login-btn {
	float: right;
	margin-top:28px !important;
	border-radius: 5px;
}

.login-btn:hover {opacity: 0.8;}

a.member-login {
	color: #fff !important;
	display: inline-block;
	font-size: 20px !important;
	font-family: "robotocondensed",sans-serif !important;
	letter-spacing: 1px;
	line-height: 12px;
	padding: 16px 25px;
	text-transform: uppercase;
}
a.member-login:hover {
	text-decoration: none;
		border-radius: 5px;
}
 .well {
 	margin-bottom: 0;
 	padding: 10px 20px;
 }

.well-top {
	display: block;
	padding-bottom: 20px;
}

.well-bottom {
	display: block;
}
.call-btn a {
	box-shadow: 3px 3px 3px #dedede;
	color: #fff;
	display: block;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 26px;
	font-weight: normal;
	padding: 20px;
	text-align: left;
	text-transform: uppercase;
}
.join-btn {
	background-color: #17325d;
	margin-bottom: 10px;
}


.office-bearer {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	box-shadow: 3px 3px 3px #dedede;
	display: inline-block;
	padding: 0 20px 20px;
}

.carousel-control {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	color: #fff;
	font-size: 100px;
	font-weight: 100;
	line-height: 30px;
	opacity: 0.5;
	text-align: center;
}
.form-horizontal .controls {
	padding-left: 0 !important;
	padding-top: 5px;
}

#joindra {
	padding-top: 5px;
}
.error, .red {
	color: red;
}
.red {
	padding-left: 2px;
}
.password-instruct {
	margin-top: 23px;
}
.checkbox-group {
	margin-bottom: 10px !important;
}
.terms {
	margin-bottom: 20px !important;
}
.form-section {
	background-color: #fff;
	margin: 20px;
}
.form-section h2 {
	border-bottom: 1px solid #eee;
	padding-top: 0 !important;
	width: 90%;
}
.form-section input, textarea, uneditable-input {
	width: 82%;
}
.form-section input[type="checkbox"] {
	height: auto !important;
	margin-left: 20px;
	margin-right: 10px;
	width: auto !important;
}
.terms input[type="checkbox"] {
	margin-left: 0;
}
.form-section select {
	width: 85%;
}
#formContact .form-section .span4 {
	margin-left: 0 !important;
	text-align: left !important;
}
.form-section .span4 {
	margin-left: 0 !important;
	text-align: left !important;
}
.form-section input, .form-section select {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	height: 30px;
}
.membership_label
{
	font-size: 22px ;
	font-weight: bold;
	padding: 10px;
}
.subscription_radio {
	padding: 20px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	font-weight: bold;
	font-size: 18px;
}
.subscription_radio_desc {
 	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}

.subscription_radio input {
	border: none;
	box-shadow: none;
	height: 10px;
	width: 10%;
}
.form-section select {
	height: 40px;
}
.form-section textarea {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
}
.form-section .control-group {
	margin-bottom: 0;
}
.btn-join-dra {
	background-color: #00244c;
	border: medium none;
	border-radius: 4px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	color: #fff !important;
	display: inline-block;
	font-size: 24px !important;
	margin: 30px 10px 10px 0;
	min-width: 300px;
	padding: 10px;
	text-decoration: none !important;
	height: 40px !important;
	transition: all 0.4s ease 0s;
}
.btn-join-offline {
	background-color: green;
}
.btn-join-dra:hover {
	background-color: #000;
}
.row {
	margin-left: 0 !important;
}




form {
	margin: 0 0 10px;
}
.btn-profile {
	background-color: #00244c;
	border: medium none;
	border-radius: 4px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	text-shadow: none;
	color: #fff !important;
	display: inline-block;
	font-size: 24px !important;
	margin: 30px 10px 10px 0;
	min-width: 300px;
	padding: 10px 30px !important;
	text-decoration: none !important;
	transition: all 0.4s ease 0s;
}

.btn-warning {
	padding: 7px 30px;
}

.btn-primary {
		background-color: #00244c !important;
	font-size: 20px;
	padding: 10px !important;
}
.btn-primary:hover {
	background-color: #000 !important;
}
.btn-primary:focus {
	background-color: #000 !important;
}
.forgotten {
	color: #0a3987 !important;
	margin-left: 5px !important;
}
.navbar-login {
	line-height: 40px;
}

body#child h1 {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
	color: #3d3d3d !important;
	display: block;
	font-family: "robotocondensed",sans-serif !important;
	font-size: 26px !important;
	font-weight: normal;
/*	height: 45px;*/
	line-height: 45px;
	padding: 0 !important;
	text-shadow: none !important;
	text-transform: uppercase;
}
body#child h2 {
	color: #3d3d3d !important;
    font-family: "robotocondensed",sans-serif !important;
    font-size: 20px !important;
    font-weight: normal;
    line-height: 30px;
}
}
body#child .office-bearer h2 {
	font-size: 20px !important;
	text-transform: capitalize;
}

body#child .member_area_announcements h1 {
	font-weight: normal !important;
}
#members_area label {
	padding-right: 5px;
}
#main {
}
.container.marketing .pull-right {
	margin-top: 0px;
}


.featurette .span3 {
	width: 190px;
}
.featurette-image {
	margin-right: 0;
	padding-right: 0;
}
.featurette-image.pull-left {
	margin-right: 0;
}
h2.header-txt {
	color: #0a3987;
	font-size: 30px;
	line-height: 35px;
	margin-top: 50px;
}
.header-bg {
	margin-top: -20px;
}
body#child .col_12 {
	display: none;
}
body#child #main h1, #tab_right h2 {
}
body#child #main {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 20px;
}
body#child .members_nav {
	background: #000 none repeat scroll 0 0;
	list-style: outside none none;
}
.members_nav li {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
}
.members_nav li a {
	border-right: 1px solid #ccc;
	color: #ccc;
	cursor: pointer;
	height: auto;
	margin: 0;
	padding: 4px 15px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.members_nav li a:hover {
	color: #00cccc;
}
.members_nav li:first-child a {
	margin-left: -55px !important;
}
#memberWelcome {
	color: #000;
	float: right;
	font-size: 16px;
	font-weight: bold;
	height: 18px;
	padding: 0 0 0 10px;
	width: 100%;
}
#memberWelcome a {
	border-right: 1px solid #000;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	height: 18px;
	margin: 0 5px;
}
#memberWelcome a:hover {
	color: #00cccc !important;
}
#memberWelcome span {
	color: #00b3f0;
}
.member_home {
	padding-right: 10px;
}
ul.gallery_menu, ul.gallery_pics {
	display: block;
	margin: 20px 5px 10px;
	overflow: hidden;
	padding: 0;
}
ul.gallery_menu li {
	background: rgba(0, 0, 0, 0) url("/images/bg_photo.png") no-repeat scroll 0 0;
	font-size: 14px;
	list-style: outside none none;
	padding-right: 5px;
	text-align: center;
}
ul.gallery_menu li {
	float: left;
}
body#home ul.gallery_menu li img {
	display: block;
	margin: 10px auto 5px;
	width: 100%;
}
ul.gallery_menu li img {
	display: block;
	margin: 10px auto 5px;
	width: 220px;
}
ul.gallery_menu li span {
	clear: both;
	display: block;
	font-weight: bold;
	line-height: 12px;
	margin: auto;
	width: 120px;
}
ul.gallery_menu li a {
	text-decoration: none;
}
ul.gallery_pics li {
	float: left;
	list-style: outside none none;
	padding: 5px 5px 0;
}
div#gallery_pics {
	width: 550px;
}
div#gallery_pics img {
	float: left;
	margin: 5px;
}
.format_bearers {
	float: left;
	font-size: 10px;
	padding: 5px;
	width: 10%;
}
.fc-event-time, #home .fc-event-title, .sidepage .fc-event-title {
	display: none !important;
}
#home .fc-event-inner, .sidepage .fc-event-inner {
	min-height: 15px;
}
#home .fc-event, .sidepage .fc-event {
	font-size: 8px !important;
}
#child .fc-content {
	background: #fff none repeat scroll 0 0;
	font-size: 16px;
}
.fc-event {
	cursor: default;
	line-height: normal !important;
}
.square_rows {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #d1d1d1;
	clear: both;
	color: #00cccc !important;
	display: inline;
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	margin: 3px;
	padding: 3px;
	position: static;
	width: 20px;
}
.square_rows a {
	text-decoration: none !important;
}
.square_rows:hover {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #00cccc;
	color: #000 !important;
}
#slider-next {
}
.slider1-prev a, .slider1-next a, .slider2-prev a, .slider2-next a, .slider3-prev a, .slider3-next a, .slider4-prev a, .slider4-next a, .slider5-prev a, .slider5-next a, .bx- a, .slider6-next a, .slider6-prev a, .slider7-next a, .slider7-prev a {
	border: 1px solid #aaa;
	color: #9b0206 ;
	display: inline-block;
	font-size: 20px !important;
	font-weight: bold;
	line-height: 12px;
	padding: 7px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

.slider1-prev, .slider2-prev, .slider3-prev, .slider5-prev, .slider7-prev {
	float: left;
	padding-right: 3px;
}
.slider1-next, .slider2-next, .slider3-next, .slider4-next, .slider5-next, .slider7-next {
	float: right;
	margin-left: 3px;
}
.slider1-prev a:hover, .slider1-next a:hover, .slider2-prev a:hover, .slider2-next a:hover, .slider3-prev a:hover, .slider3-next a:hover, .slider4-prev a:hover, .slider4-next a:hover, .slider5-prev a:hover, .slider5-next a:hover, .slider7-prev a:hover, .slider7-next a:hover {
	background-color: #e8f1f6;
	text-decoration: none !important;
}
.custom_control {
	float: right;
	margin: -35px 10px 0 0;
}
.forgotten {
	color: #fff;
	font-weight: bold;
	margin-left: 10px;
}
.directory {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	margin-top: 10px;
}
.directory h3 {
	margin-left: 20px;
}
.directory h5 {
	font-size: 15px;
}
.directory td {
	vertical-align: top;
}
#paging_container li {
	list-style: outside none none;
}
#paging_container {
	float: left;
}
.ellipse {
	float: left;
}
.page_container {
	display: inline;
	float: left;
	margin: 0;
}
.page_navigation, .alt_page_navigation {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 40px;
}
.page_navigation a, .alt_page_navigation a {
	background-color: #1b1b1b;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	color: white;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.page_navigation a:hover, .alt_page_navigation a:hover {
	background-color: #ffffff;
	border: 1px solid #1b1b1b;
	border-radius: 4px;
	color: #000000;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.active_page {
	background-color: white !important;
	color: black !important;
}
.page_content, .alt_content {
	clear: both;
	color: black;
	padding-top: 20px;
}
img.soft_icon {
	opacity: 0.2;
}
.profile {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	margin-top: 10px;
	min-width: 95% !important;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.span4 {
}
.pro_img {
	float: left;
	width: 130px !important;
}
.pro_add {
	float: left !important;
	line-height: 20px !important;
	text-align: left !important;
}
.pro_roles {
	float: left;
	text-align: left !important;
}
td.fc-header-right, td.fc-header-left {
	padding: 10px 5px 0 !important;
}
.contact_form label.error {
	display: none !important;
}
.contact_form input.error[type="text"], .contact_form select.error, .contact_form textarea.error {
	border: 1px solid #f00 !important;
}
#error_summary {
	color: #ff0000;
	margin-bottom: 20px;
}
#club_board {
	border-collapse: collapse;
	font-family: "Source Sans Pro",sans-serif;
	margin: 10px 0 0;
	width: 100%;
}
#club_board td, #club_board th {
	border: 1px solid #00cccc;
	padding: 3px 7px 2px;
}
#club_board th {
	background-color: #00cccc;
	color: #ffffff;
	padding-bottom: 4px;
	padding-top: 5px;
	text-align: left;
}
#club_board tr.alt td {
	background-color: #c3ecf5;
	color: #000000;
}
._toggleMenu {
	background-color: #1b1b1b;
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
	display: none;
	margin: 0 -10px;
}
._toggleMenu a {
	color: #fff;
	display: block;
	padding: 5px 0;
	text-indent: 10px;
	width: 100%;
}
._toggleMenu ul > li {
	text-transform: uppercase;
}
._toggleMenu ul > li > ul > li {
	text-transform: none;
}
._toggleMenu a:hover {
	background-color: #0088cc !important;
	color: #fff;
}
._toggleMenu .nav {
	margin: 0;
	padding: 0;
}
.toggleMenu {
	background: rgba(0, 0, 0, 0) url("/img/i_submenu.png") no-repeat scroll 98% center;
	display: block;
	font-size: 18px;
	font-weight: bold !important;
	line-height: 60px;
	min-height: 60px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
._toggleMenu ul > li a.parent {
	background: rgba(0, 0, 0, 0) url("/img/i_plus.png") no-repeat scroll 98% center;
}
._toggleMenu .nav ul {
	display: none;
	list-style: outside none none;
}
._toggleMenu .nav ul ul {
	text-transform: none !important;
}
._toggleMenu .nav > li.hover > ul {
	display: block;
}
#messageline {
	color: #f00;
	font-weight: bold;
	padding: 10px;
}
.readMore a img {
	border: medium none;
	box-shadow: none;
}
.slide22 {
	border: 1px solid #00c;
}

.log-form {
	width: 160px;
}
.logo-top {
	background: #eaf2fc none repeat scroll 0 0 !important;
	text-align: left !important;
}
.fb-social {
	display: inline-block;
	margin-top: 5px;
}
@media (min-width: 1200px) {
}
@media (max-width: 980px) {
}
@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 979px) {
}
@media (max-width: 967px) {
	.featurette .pull-right {
		display: block;
		float: none !important;
		margin: auto;
		text-align: center;
	}
	.toggleMenu {
		margin: 0;
		padding-right: 20px;
	}
	._toggleMenu {
		margin: 0;
	}
	body {
		padding-right: 0 !important;
	}
	.nav-collapse .nav > li > a {
		color: #fff !important;
	}
	.nav-collapse .nav > li a:hover {
		color: #999 !important;
	}
	.form-section {
		margin: 10px 0;
	}
	body#child #main {
		padding: 10px;
	}
	.form-section {
		padding: 10px;
	}
	.form-section > .container > .row .span4 {
		margin-bottom: 10px !important;
	}
	.form-section > .container > .row .span4 + .span4 {
		margin-top: 10px !important;
	}
	@media (max-width: 480px) {
		.featurette {
			padding: 10px !important;
		}
		.welcome_home .readMore {
			float: none;
		}
		.featurette .incorporated {
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.carousel-caption h4 {
			color: #999 !important;
			line-height: 28px;
			margin-top: 0;
			text-shadow: none;
		}
		.carousel-control {
			margin-top: -50px;
		}
		ul.pull-left, ul.pull-right {
			float: none !important;
			text-align: center;
		}
		.btn-join-dra {
			min-width: 240px !important;
		}
		.breadcrumb {
			margin-bottom: 30px;
		}
		body#child h2 a.stream_event {
			font-size: 20px;
		}
		a.stream_event{
		width: 250px;
		display: block;
		white-space: pre-wrap;
		text-align: center;		}
	}
}
.join-branch {
	background-color: #EDEDED;

	padding: 20px;
}
h3 {
	font-family: "robotocondensed",sans-serif !important;
}
input[type='radio'] {
	transform: scale(2);
}
.description,.description_sub  {
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
}

.member_area_announcements {
	padding-top: 10px;
}
.quick-links h1 {
	padding-left: 15px !important;
}
.auto-social {
	 display: inline-block !important;
}
.product-categories {
	display: none !important;
}
.readMorecat a, a.readMorecat, .readMorecat {

	display: inline-block;
	text-transform: uppercase;
	border: solid 1px #a1a1a1;
	padding: 5px 10px;
}
.rem-sub {
	background-color: yellow;
}
.long {
	width: 400px;
}

.page_new {
	background: none repeat scroll 0 0 #E9E9E9;
	border: 1px solid #C0C0C0 !important;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 1px 3px rgba(0, 0, 0, 0.1);
	color: #387FA3;
	display: inline-block;
	font: bold 0.875em/24px sans-serif;
	margin-right: 4px;
	padding: 0 9px !important;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
}
.page_new:hover, .page_new.gradient:hover {
	background: -moz-linear-gradient(0% 0 270deg, #FEFEFE, #F0F0F0) repeat scroll 0 0 transparent;
	color: #C6CA3B !important;
}
.page_new.active {
	background: #387FA3 !important;
	border: medium none;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset, 0 1px 0 rgba(255, 255, 255, 0.8);
	color: #F0F0F0 !important;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.page_new.gradient {
	background: -moz-linear-gradient(0% 0 270deg, #F8F8F8, #E9E9E9) repeat scroll 0 0 transparent;
}

textarea.gensmall {
	height: 60px !important;
	width: 600px !important;
	border: 1px solid #CCCCCC;
}